import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

let uploadPicture = (params) => postAction(prefix + "/QRCpde/picture" , params);
let listPicture = (params) => postAction(prefix + "/QRCpde/list" , params);
let deletePicture = (id,params) => postAction(prefix + "/QRCpde/deletePicture/"+id , params);
let updateEnable = (id,params) => postAction(prefix + "/QRCpde/updateEnable/"+id  , params);

export {
    uploadPicture,
    listPicture,
    deletePicture,
    updateEnable

}
